docs: Use 'prod' and 'dev' requirements files
[patchwork] / docs / requirements-prod.txt
1 MySQL-python==1.2.5
2 -r requirements-base.txt